# 20170910_tcme_try04_zb_multi

corhel__interface_version=1.0.0

br_map__cr_ut="2017-09-10 15:30"
br_map__cr_in="cr_ut"
br_map__cr_no="2194"
br_map__obs="user"
br_map__orig_obs="None"
br_map__user_synmap="br_parent_pt.hdf"
br_map__cpal="blue_red"
br_map__cmin="-500.00000000000000"
br_map__cmax="500.00000000000000"

ar0__lon0="97.49000000000000000"
ar0__lat0="7.49000000000000000"
ar0__lon1="136.44000000000000000"
ar0__lat1="-27.08000000000000000"
ar0__min_ds="0.002000000000"
ar0__max_npts="120"
ar0__name="Active Region 1"
ar0__ds="0.005028000"
ar0__cpal="blue_red"
ar0__cmin="-500.00000000000000"
ar0__cmax="500.00000000000000"
ar0__br_r_scale="1.020"
ar0__rr_ind="0"
ar0__pot3d_calc="True"
ar0__fr_defined="True"

ar0_pil0__pil_id="0"
ar0_pil0__height="1.000"
ar0_pil0__focus="False"
ar0_pil0__hide="False"
ar0_pil0__color="#ff0000"
ar0_pil0__rr_ind="0"

ar0_pil1__pil_id="1"
ar0_pil1__height="1.002"
ar0_pil1__focus="False"
ar0_pil1__hide="False"
ar0_pil1__color="#FFA500"
ar0_pil1__rr_ind="0"

ar0_pil2__pil_id="2"
ar0_pil2__height="1.005"
ar0_pil2__focus="False"
ar0_pil2__hide="False"
ar0_pil2__color="#42d4f4"
ar0_pil2__rr_ind="0"

ar0_pil3__pil_id="3"
ar0_pil3__height="1.010"
ar0_pil3__focus="True"
ar0_pil3__hide="False"
ar0_pil3__color="#f032e6"
ar0_pil3__rr_ind="0"

ar0_pil4__pil_id="4"
ar0_pil4__height="1.020"
ar0_pil4__focus="False"
ar0_pil4__hide="False"
ar0_pil4__color="#911eb4"
ar0_pil4__rr_ind="0"

nl0__lon0="120.36"
nl0__lat0="-5.49"
nl0__lon1="118.28"
nl0__lat1="-13.29"
nl0__bp_cmin="-564.99275161941000"
nl0__bp_cmax="141.24818790485300"
nl0__type="rbsl"

fr0__fp_pos_lon="118.84"
fr0__fp_pos_lat="-11.72"
fr0__fp_neg_lon="118.22"
fr0__fp_neg_lat="-5.84"
fr0__apex_height="0.0260"
fr0__fract_width="0.7115"
fr0__bp_fraction="0.9000"
fr0__preserve_br0="False"
fr0__bp_rec_minmax="True"
fr0__rbsl_hmod_pos="0.35"
fr0__rbsl_hmod_width="0.35"
fr0__rbsl_hmod_amp="1.00"
fr0__rbsl_minor_r="0.0185"
fr0__rbsl_frac_curr="18.000"
fr0__axial_current="360.385304"
fr0__insertion_delay_mins="0.00"
fr0__knots_r_arr="[1.0000000000000002, 1.0178756885344746, 1.023470398837757, 1.0259862090908103, 1.0241125126366306, 1.0188450375204214, 1.0124408129368276, 1.0068636059401506, 1.004898825335502, 0.9999999999999996]"
fr0__knots_t_arr="[1.6727235551113655, 1.6821262775702817, 1.689534160188991, 1.700009921747131, 1.7093611456283104, 1.7240729828830492, 1.7424025181800218, 1.7638404253477953, 1.7812758810109537, 1.775348915128632]"
fr0__knots_p_arr="[2.063328241707696, 2.0575390198922854, 2.0353008790091582, 2.013984716272491, 1.9975006012282996, 2.015718672376895, 2.0302788398207117, 2.0405336035772663, 2.0553362030049165, 2.074149283070062]"

saveset__magnetic_field_map_source="corhel"
saveset__br_img_file="None"
saveset__br_img_nx="None"
saveset__br_img_ny="None"
saveset__br_label_img_file="None"
saveset__br_label_img_nx="None"
saveset__br_label_img_ny="None"
saveset__br_ar_img_file="None"
saveset__br_ar_img_nx="None"
saveset__br_ar_img_ny="None"
saveset__br_ar_label_img_file="None"
saveset__br_ar_label_img_nx="None"
saveset__br_ar_label_img_ny="None"
saveset__bp_img_file="None"
saveset__bp_img_nx="None"
saveset__bp_img_ny="None"
saveset__bp_label_img_file="None"
saveset__bp_label_img_nx="None"
saveset__bp_label_img_ny="None"
saveset__url_path="https://www.predsci.com/tmp/epalmerio_at_predsci.com_20250614_2"
saveset__corhel_heating_model="1"
saveset__fr_next=":summary"
saveset__corhel_db_id="23"
saveset__corhel_in_hash="-4040680106253226440"
saveset__corhel_uploaded_user_email="epalmerio@predsci.com"
saveset__bg_visc="0.0020"
saveset__bg_slund="5000.0000"
saveset__ar_count="1"

user__first_name="Erika"
user__last_name="Palmerio"
user__email="epalmerio@predsci.com"
user__consent="True"
